<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'it', version '3.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Clam AV ha incontrato problemi durante l\'elaborazione. Messaggio d\'errore: {$a}. Di seguito l\'output di Clam:';
$string['clamfailureonupload'] = 'In caso di errore di ClamAV';
$string['configclamactlikevirus'] = 'Considera infetto il file';
$string['configclamdonothing'] = 'Considera non infetto il file';
$string['configclamfailureonupload'] = 'E\' possibile definire il comportamento quando Clam è impostato per controllare i file caricati ma non fosse configurato correttamente oppure non dovesse funzionare. Selezionando "Considera infetto il file", i file saranno spostati nella cartella di quarantena o eliminati. Selezionando "Considera non infetto il file", i file saranno salvati normalmente. In entrambi i casi gli amministratori saranno avvertiti del problema incontrato da Clam. ATTENZIONE: se hai selezionato "Considera infetto il file" e Clam non dovesse funzionare (di solito perché è errato il percorso dell\'eseguibile), TUTTI i file caricati saranno spostati nella cartella di quarantena oppure eliminati.';
$string['configpathtoclam'] = 'Percorso dell\'eseguibile ClamAV, ad esempio /usr/bin/clamscan oppure /usr/bin/clamdscan. E\' necessario indicare il percorso per poter utilizzare ClamAV.';
$string['configquarantinedir'] = 'E\' possibile specificare la cartella dove ClamAV sposterà i file infetti. Su questa cartella il web server deve avere i diritti di scrittura. Se non viene specificata una cartella o se il web sever non ha i diritti di scrittura, i file infetti saranno eliminati. Non inserire lo slash alla fine.';
$string['invalidpathtoclam'] = 'Il percorso di ClamAV, {$a}, non è corretto.';
$string['pathtoclam'] = 'Percorso dell\'eseguibile ClamAV';
$string['pluginname'] = 'Antivirus ClamAV';
$string['quarantinedir'] = 'Cartella di quarantena';
$string['unknownerror'] = 'Clam ha segnalato un errore sconosciuto.';
