<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'it', version '3.1'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Aggiungi';
$string['alltags'] = 'Tutti i tag:';
$string['anycollection'] = 'Alcuni';
$string['anytype'] = 'Tutti';
$string['arrowtitle'] = 'Fai click qui per inserire il testo suggerito (lettere grigie)';
$string['configtitle'] = 'Titolo del blocco';
$string['coursetags'] = 'Tag del corso:';
$string['defaultdisplay'] = 'Visualizza tag';
$string['disabledtags'] = 'I tag sono disabilitati';
$string['edit'] = 'modifica...';
$string['editdeletemytag'] = 'Elimina tag di questo corso';
$string['editmytags'] = 'I miei tag - scorciatoia per i corsi nei quali hai aggiunto tag';
$string['editmytagsfor'] = 'Modifica i miei tag personali per {$a}';
$string['editnopersonaltags'] = 'Non sono stati creati tag personali';
$string['edittags'] = 'Modifica i miei tag personali...';
$string['edittagthisunit'] = 'Aggiungi tag di questo corso:';
$string['editthiscoursetags'] = 'I miei tag personali in questo corso sono {$a}';
$string['edittitle'] = 'Tag personali';
$string['entries'] = 'inserimenti';
$string['entry'] = 'inserimento';
$string['jserror1'] = 'La lunghezza dei tag deve essere compresa tra due e 50 caratteri. Per favore modifica il tuo tag';
$string['jserror2'] = 'I tag non devono contenere caratteri speciali - backslash, segno minore (<) o maggiore (>). Per favore modifica il tuo tag.';
$string['login'] = 'log in';
$string['more'] = 'altro...';
$string['moreorder'] = 'Ordinamento:';
$string['moreorderalpha'] = 'Alfabetico';
$string['moreorderdate'] = 'Data di creazione';
$string['moreorderpop'] = 'Gradimento';
$string['moreshow'] = 'Visualizza:';
$string['moreshowalltags'] = 'Tutti i tag';
$string['moreshowcommtags'] = 'Tag non ufficiali';
$string['moreshowcoursetags'] = 'Tag per \'{$a}\'';
$string['moreshowmytags'] = 'Tag personali';
$string['moreshowofficialtags'] = 'Tag ufficiali';
$string['moretags'] = 'Visualizza e filtra altri tag';
$string['moretitle'] = 'Ulteriori tag';
$string['morewelcome'] = 'Benvenuti nella nuvola "Altri tag". I tag sono link creati dagli utenti. I tag consentono di categorizzare e collegare elementi come i tuoi corsi preferiti, i tuoi blog o il tuo profilo usando i termini che ritieni più adatti.
Tramite il link \'Visualizza:\' è possibile visualizzare diversi gruppi di tag e tramite il link \'Ordinamento:\' è possibile riordinarli.';
$string['mycoursetags'] = 'Tag personali del corso';
$string['mytags'] = 'Tag personali:';
$string['notagsyet'] = 'Non ci sono tag';
$string['please'] = 'Per favore';
$string['pluginname'] = 'Tag';
$string['recursivecontext'] = 'Includi contesti figlio';
$string['recursivecontext_help'] = 'Deselezionando l\'impostazione, saranno visualizzati solo i tag associati ad elementi nel contesto di riferimento escludendo i contesti sottostanti. In questo modo sarà ad esempio possibile cercare nel contesto del corso senza cercare nelle attività del corso.';
$string['select'] = 'Scegli...';
$string['showcoursetags'] = 'Visualizza tag del corso';
$string['showcoursetagsdef'] = 'Visualizza la funzionalità tag per il corso nel blocco tag, consentendo agli studenti di inserire tag dei corsi.';
$string['standardonly'] = 'Solo standard';
$string['suggestedtagthisunit'] = 'Tag consigliati per il corso:';
$string['tagcollection'] = 'Raccolta di tag';
$string['tagcollection_help'] = 'Seleziona la raccolta dalla quale visualizzare i tag. Selezionando "Alcuni", saranno visualizzati i tag di tutte le raccolte ad eccezione dei tag contrassegnati con "*"';
$string['taggeditemscontext'] = 'Contesto dell\'elemento associato al tag';
$string['taggeditemscontext_help'] = 'È possibile limitare il tag cloud ai soli tag presenti nel contesto di riferimento, come una categoria di corso, un corso o un modulo.';
$string['tags'] = 'tag';
$string['tags:addinstance'] = 'Aggiungere blocco Tag';
$string['tags:myaddinstance'] = 'Aggiungere blocco Tag nella Dashboard';
$string['tagthisunit'] = 'Aggiungi tag di questo corso';
$string['tagunits'] = 'per aggiungere tag ai tuoi corsi preferiti';
