<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'it', version '3.1'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Azioni';
$string['assignedteacher'] = 'Supervisore';
$string['assigngroup'] = 'Assegna supervisori ai gruppi';
$string['cannotselectclosed'] = 'Non puoi più aggiungerti al gruppo';
$string['cannotselectmaxed'] = 'Non puoi aggiungerti al gruppo {$a} - il massimo numero di partecipanti è stato raggiunto';
$string['cannotselectnocap'] = 'Non sei autorizzato a selezionare il gruppo.';
$string['cannotselectnoenrol'] = 'Devi essere iscritto nel corso per poterti iscrivere ad un gruppo.';
$string['cannotunselectclosed'] = 'Non puoi più abbandonare il gruppo.';
$string['creategroup'] = 'Crea un nuovo gruppo';
$string['description'] = 'Descrizione del gruppo';
$string['edittooltip'] = 'Clicca per modificare';
$string['eventexportlinkcreated'] = 'Esporta link creato';
$string['eventgroupteacheradded'] = 'Docente supervisore aggiunto';
$string['export'] = 'Crea un link di download per i dati dei gruppi (CSV)';
$string['export_download'] = 'Scarica file CSV';
$string['fromallgroups'] = 'Tutti i gruppi';
$string['groupid'] = 'ID gruppo';
$string['groupselect:addinstance'] = 'Aggiungere un nuovo Auto-Selezione Gruppo';
$string['groupselect:assign'] = 'Assegnare supervisori ai gruppi';
$string['groupselect:create'] = 'Creare gruppi';
$string['groupselect:export'] = 'Esportare i partecipanti dei gruppi';
$string['groupselect:select'] = 'Diventare un partecipante del gruppo';
$string['groupselect:unselect'] = 'Abbandonare un gruppo';
$string['hidefullgroups'] = 'Nascondi "Tutti i gruppi" dalla vista principale';
$string['hidefullgroups_help'] = 'Se impostato, tutti i gruppi che avranno raggiunto la capienza massima saranno nascosti (a esclusione del gruppo in cui si è partecipante). Può essere utile in caso di attività con tanti gruppi.';
$string['incorrectpassword'] = 'Password sbagliata';
$string['managegroups'] = 'Gestisci gruppi';
$string['maxcharlenreached'] = 'Massimo numero di caratteri raggiunto';
$string['maxgroupmembership'] = 'Numero massimo di gruppi a cui ci si può iscrivere';
$string['maxlimitreached'] = 'Numero massimo raggiunto';
$string['maxmembers'] = 'Numero massimo di partecipanti per gruppo';
$string['maxmembers_icon'] = 'Questo gruppo ha troppi partecipanti';
$string['maxmembers_notification'] = 'Il tuo gruppo ha troppi partecipanti! Il massimo è {$a}.';
$string['member'] = 'Partecipanti';
$string['membercount'] = 'Conteggio';
$string['membershidden'] = 'La lista dei partecipanti non è disponibile';
$string['memberslist'] = 'Partecipanti';
$string['minmembers'] = 'Numero minimo di partecipanti per gruppo';
$string['minmembers_help'] = 'Il numero minimo di partecipanti per gruppo. Aggiunge una notifica ai partecipanti dei gruppi che sono sotto il limite. Il default è 0 (disabilitato).';
$string['minmembers_icon'] = 'Il gruppo ha meno partecipanti rispetto a quello richiesto';
$string['minmembers_notification'] = 'Il tuo gruppo ha troppo pochi partecipanti! Il minimo è {$a}.';
$string['modulename'] = 'Auto-Selezione Gruppo';
$string['modulenameplural'] = 'Auto-Selezione Gruppo';
$string['nogroups'] = 'Non ci sono gruppi tra cui scegliere.';
$string['notavailableanymore'] = 'La selezione del gruppo non è più disponibile dal {$a}.';
$string['notavailableyet'] = 'La selezione del gruppo sarà disponibile dal {$a}.';
$string['notifyexpiredselection'] = 'Mostra messaggio se la scadenza è stata raggiunta';
$string['notifyexpiredselection_help'] = 'Se impostato, un messaggio sarà visualizzato quando la scadenza è stata raggiunta.';
$string['ok'] = 'OK';
$string['password'] = 'Richiedi password';
$string['pluginadministration'] = 'Amministrazione';
$string['pluginname'] = 'Auto-Selezione Gruppo';
$string['saving'] = 'Salvataggio...';
$string['select'] = 'Iscriviti al gruppo {$a}';
$string['selectconfirm'] = 'Confermi di volerti iscrivere al gruppo <em>{$a}</em>?';
$string['showassignedteacher'] = 'Mostra i supervisori assegnati';
$string['supervisionrole'] = 'Ruolo supervisore';
$string['targetgrouping'] = 'Seleziona i gruppi dai raggruppamenti';
$string['timeavailable'] = 'Aperto da';
$string['timedue'] = 'Aperto fino';
$string['unselect'] = 'Abbandona il gruppo {$a}';
$string['unselectconfirm'] = 'Confermi di voler abbandonare il gruppo <em>{$a}</em?';
