<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'it', version '3.1'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_comment'] = 'Aggiungi commento';
$string['approve'] = 'Approva';
$string['approve_toggle'] = 'Approva/Disapprova';
$string['approved'] = '✓';
$string['approved_column_name'] = 'Approvata';
$string['approveselectedscheck'] = 'Si è sicuri di voler approvare / non approvare la seguente domanda?<br /><br />{$a}';
$string['average_column_name'] = 'Media';
$string['comment_column_name'] = 'Commenti';
$string['comment_help'] = 'Scrivi un commento';
$string['createnewquestion'] = 'Crea nuova domanda';
$string['createnewquestionfirst'] = 'Crea prima domanda';
$string['difficulty_all_column_name'] = 'Difficoltà della comunità';
$string['difficulty_level_column_name'] = 'Difficoltà';
$string['difficulty_title'] = 'Barra di difficoltà';
$string['emailcommentaddedbody'] = 'Cara/o {$a->recepientname},

La tua domanda \'{$a->questionname}\' nell\'attività StudentQuiz \'{$a->modulename}\' nel corso \'{$a->coursename}\' è stata commentata da \'{$a->actorname}\' il \'{$a->timestamp}\'.';
$string['emailcommentaddedsubject'] = 'Una domanda è stata commentata: {$a->questionname}';
$string['emailcommentdeletedbody'] = 'Cara/o {$a->recepientname},

Il commento del \'{$a->commenttime}\' alla tua domanda  \'{$a->questionname}\' nell\'attività StudentQuiz \'{$a->modulename}\' nel corso \'{$a->coursename}\' è stato cancellato da \'{$a->actorname}\' il \'{$a->timestamp}\'.

Il commento era: \'{$a->commenttext}\'

Puoi rivedere la domanda qui: {$a->questionurl}.';
$string['emailcommentdeletedsmall'] = 'Il commento alla tua domanda \'{$a->questionname}\' è stato cancellato da {$a->actorname}.';
$string['emailcommentdeletedsubject'] = 'Un commento è stato cancellato per la domanda:  {$a->questionname}';
$string['emailminecommentdeletedbody'] = 'Cara/o {$a->recepientname},

Il tuo commento del \'{$a->commenttime}\' alla tua domanda  \'{$a->questionname}\' nell\'attività StudentQuiz \'{$a->modulename}\' nel corso \'{$a->coursename}\' è stato cancellato da \'{$a->actorname}\' il \'{$a->timestamp}\'.

Il commento era: \'{$a->commenttext}\'

Puoi rivedere la domanda qui: {$a->questionurl}.';
$string['emailminecommentdeletedsmall'] = 'Il tuo commento alla tua domanda \'{$a->questionname}\' è stato cancellato da {$a->actorname}.';
$string['emailminecommentdeletedsubject'] = 'Un commento è stato cancellato per la domanda:  {$a->questionname}';
$string['filter'] = 'Filtro';
$string['filter_ishigher'] = 'È superiore';
$string['filter_islower'] = 'È inferiore';
$string['filter_label_approved'] = 'Domande approvate';
$string['filter_label_comment'] = 'Commenti';
$string['filter_label_createdate'] = 'Creazione';
$string['filter_label_difficulty_level'] = 'Difficoltà';
$string['filter_label_fast_filters'] = 'Filtro veloce per le domande';
$string['filter_label_myattempts'] = 'Miei tentativi';
$string['filter_label_mydifficulty'] = 'Mia difficoltà';
$string['filter_label_mylastattempt'] = 'Mio ultimo tentativo';
$string['filter_label_myrate'] = 'Mia valutazione';
$string['filter_label_onlyapproved'] = 'Approvata';
$string['filter_label_onlyapproved_help'] = 'Domande approvate dal docente';
$string['filter_label_onlydifficult'] = 'Difficile per tutti';
$string['filter_label_onlydifficult_help'] = 'Domanda con una difficoltà media superiore al {$a}%';
$string['filter_label_onlydifficultforme'] = 'Difficile per me';
$string['filter_label_onlydifficultforme_help'] = 'Domanda con una difficoltà per me superiore al {$a}%';
$string['filter_label_onlygood'] = 'Buona';
$string['filter_label_onlygood_help'] = 'Domanda con una valutazione media di almeno {$a} stelle';
$string['filter_label_onlymine'] = 'Mia';
$string['filter_label_onlymine_help'] = 'Domande che hai creato';
$string['filter_label_onlynew'] = 'Non risposta';
$string['filter_label_onlynew_help'] = 'Domande a cui non hai mai risposto';
$string['filter_label_question'] = 'Titolo domanda';
$string['filter_label_questiontext'] = 'Contenuto domanda';
$string['filter_label_rates'] = 'Valutazione';
$string['filter_label_show_mine'] = 'Mie domande';
$string['filter_label_tags'] = 'Tag';
$string['finish_button'] = 'Termina';
$string['lastattempt_right'] = '✓';
$string['lastattempt_wrong'] = '✗';
$string['latest_column_name'] = 'Ultimo';
$string['messageprovider:commentadded'] = 'Notifica commento aggiunto';
$string['messageprovider:commentdeleted'] = 'Notifica commento eliminato';
$string['messageprovider:minecommentdeleted'] = 'Notifica mio commento eliminato';
$string['mine_column_name'] = 'Mie';
$string['modulename'] = 'StudentQuiz';
$string['modulenameplural'] = 'StudentQuiz';
$string['myattempts_column_name'] = 'Miei tentativi';
$string['mydifficulty_column_name'] = 'Mia difficoltà';
$string['mylastattempt_column_name'] = 'Mio ultimo tentativo';
$string['myrate_column_name'] = 'Mia valutazione';
$string['nav_export'] = 'Esporta';
$string['nav_import'] = 'Importa';
$string['needtoallowatleastoneqtype'] = 'Devi abilitare almeno un tipo di domanda';
$string['next_button'] = 'Prossima';
$string['no_comment'] = 'N.D.';
$string['no_comments'] = 'Nessun commento';
$string['no_difficulty_level'] = 'N.D.';
$string['no_myattempts'] = 'N.D.';
$string['no_mylastattempt'] = 'N.D.';
$string['no_questions_add'] = 'Non ci sono domande in questo StudentQuiz. Aggiungi pure nuove domande.';
$string['no_questions_filter'] = 'Nessuna domanda corrisponde al tuo criterio di ricerca. Cancella tutti i filtri per vederle tutte.';
$string['no_questions_selected_message'] = 'Per favore selezione almeno una domanda per iniziare il quiz.';
$string['no_rates'] = 'N.D.';
$string['no_tags'] = 'N.D.';
$string['not_approved'] = '✗';
$string['number_column_name'] = 'Numero';
$string['pagesize'] = 'Dimensione pagina:';
$string['please_enrole_message'] = 'Per favore iscriviti al corso per vedere i tuoi progressi personali';
$string['pluginadministration'] = 'Amministrazione StudentQuiz';
$string['pluginname'] = 'StudentQuiz';
$string['previous_button'] = 'Precedente';
$string['privacy:metadata:studentquiz_attempt'] = 'Rappresenta il tentativo di un utente di rispondere ad un gruppo di domande.';
$string['privacy:metadata:studentquiz_attempt:categoryid'] = 'ID della categoria.';
$string['privacy:metadata:studentquiz_attempt:questionusageid'] = 'ID dell\'utilizzo domanda.';
$string['privacy:metadata:studentquiz_attempt:studentquizid'] = 'ID dello StudentQuiz';
$string['privacy:metadata:studentquiz_attempt:userid'] = 'ID dell\'utente';
$string['privacy:metadata:studentquiz_comment'] = 'Memorizza i commenti alle domande.';
$string['privacy:metadata:studentquiz_comment:comment'] = 'Commento alla domanda.';
$string['privacy:metadata:studentquiz_comment:created'] = 'Orario di creazione del commento.';
$string['privacy:metadata:studentquiz_comment:questionid'] = 'ID della domanda.';
$string['privacy:metadata:studentquiz_comment:userid'] = 'ID dell\'utente.';
$string['privacy:metadata:studentquiz_progress'] = 'Memorizza il progresso di uno studente con questa domanda.';
$string['privacy:metadata:studentquiz_progress:attempts'] = 'Numero di tentativi di risposta a questa domanda.';
$string['privacy:metadata:studentquiz_progress:correctattempts'] = 'Numero di risposte corrette';
$string['privacy:metadata:studentquiz_progress:lastanswercorrect'] = '0: l\'ultima risposta era sbagliata o non definita, 1: l\'ultima risposta era corretta.';
$string['privacy:metadata:studentquiz_progress:questionid'] = 'ID della domanda';
$string['privacy:metadata:studentquiz_progress:studentquizid'] = 'ID dello StudentQuiz';
$string['privacy:metadata:studentquiz_progress:userid'] = 'ID dell\'utente';
$string['privacy:metadata:studentquiz_rate'] = 'Memorizza le valutazioni delle domande.';
$string['privacy:metadata:studentquiz_rate:questionid'] = 'ID della domanda.';
$string['privacy:metadata:studentquiz_rate:rate'] = 'Valutazione della domanda';
$string['privacy:metadata:studentquiz_rate:userid'] = 'ID dell\'utente';
$string['progress_bar_caption'] = 'I tuoi progressi in questa attività StudentQuiz';
$string['questionsinuse'] = '(* Le domande evidenziate da un asterisco sono già utilizzate in qualche quiz.)';
$string['ranking_block_title'] = 'Classifica';
$string['rate_all_column_name'] = 'Valutazione della comunità';
$string['rate_column_name'] = 'Valutazione';
$string['rate_help'] = 'Valuta questa domanda';
$string['rate_points'] = 'Punti';
$string['rate_title'] = 'Valutazione';
$string['ratingbar_title'] = 'Barra di valutazione';
$string['reportquiz_admin_title'] = 'Statistiche degli studenti';
$string['reportquiz_stats_all_last_attempt_correct'] = 'Media di comunità di ultime risposte corrette';
$string['reportquiz_stats_all_last_attempt_incorrect'] = 'Media di comunità di ultime risposte non corrette';
$string['reportquiz_stats_all_percentage_correct_answers'] = 'Percentuale di comunità di risposte corrette';
$string['reportquiz_stats_all_percentage_correct_answers_help'] = 'Somma di risposte corrette / Somma di tutte le risposte.';
$string['reportquiz_stats_all_progress'] = 'Media dei progressi della comunità';
$string['reportquiz_stats_all_progress_help'] = 'Media dei progressi della comunità basata su tutti i membri della comunità.';
$string['reportquiz_stats_all_question_attempts_correct'] = 'Media di comunità di risposte corrette';
$string['reportquiz_stats_all_question_attempts_incorrect'] = 'Media di comunità di risposte non corrette';
$string['reportquiz_stats_all_questions_answered'] = 'Media di comunità di tutte le risposte';
$string['reportquiz_stats_all_questions_answered_help'] = 'Media di risposte date da tutti i membri della comunità.';
$string['reportquiz_stats_all_questions_approved'] = 'Numero di domande approvate';
$string['reportquiz_stats_all_questions_approved_help'] = 'I docenti possono approvare le domande per verificarne la correttezza. Questo è il numero delle domande approvate in questo StudentQuiz.';
$string['reportquiz_stats_all_questions_created'] = 'Numero di domande in questo StudentQuiz';
$string['reportquiz_stats_all_questions_created_help'] = 'Numero di domande create dalla comunità';
$string['reportquiz_stats_all_rates_average'] = 'Valutazione media di tutte le domande';
$string['reportquiz_stats_all_rates_average_help'] = 'La valutazione di ogni domanda è la media di stelle ricevute dalla comunità.
Esempio: La comunità ha creato 4 domande. Se la domanda A è stata valutata 3 stelle dalla comunità, la domanda B = 4 stelle, la domanda C = 2 stelle e la domanda D = 5 stelle, allora la valutazione media di tutte le domande è 3.5.';
$string['reportquiz_stats_own_last_attempt_correct'] = 'Numero delle tue ultime risposte corrette';
$string['reportquiz_stats_own_last_attempt_incorrect'] = 'Numero delle tue ultimo risposte non corrette';
$string['reportquiz_stats_own_percentage_correct_answers'] = 'Percentuale delle tue risposte corrette';
$string['reportquiz_stats_own_percentage_correct_answers_help'] = 'Percentuale di tutte le tue risposte corrette su tutte le risposte date in questo StudentQuiz. Le risposte parzialmente corretti sono considerate come non corrette.';
$string['reportquiz_stats_own_progress'] = 'Progressi personali';
$string['reportquiz_stats_own_progress_help'] = 'Percentuale delle tue ultime risposte corrette su tutte le domande in questo StudentQuiz. Le risposte parzialmente corrette sono considerate come non corrette.';
$string['reportquiz_stats_own_question_attempts_correct'] = 'Totale delle tue risposte corrette';
$string['reportquiz_stats_own_question_attempts_incorrect'] = 'Totale delle tue risposte non corrette';
$string['reportquiz_stats_own_questions_answered'] = 'Totale delle tue risposte';
$string['reportquiz_stats_own_questions_answered_help'] = 'Numero di tutte le risposte che hai dato in questo StudentQuiz';
$string['reportquiz_stats_own_questions_approved'] = 'Numero di risposte approvate';
$string['reportquiz_stats_own_questions_approved_help'] = 'I docenti possono approvare le domande per verificarne la correttezza. Questo è il numero delle tue domande approvate in questo StudentQuiz.';
$string['reportquiz_stats_own_questions_created'] = 'Numero di domande che hai inserito';
$string['reportquiz_stats_own_questions_created_help'] = 'Numero di domanda che hai inserito in questo StudentQuiz.';
$string['reportquiz_stats_own_rates_average'] = 'Valutazione media che hai ricevuto';
$string['reportquiz_stats_own_rates_average_help'] = 'La valutazione di ogni domanda è la media di stelle ricevute dalla comunità.
Esempio: La comunità ha creato 4 domande. Se la domanda A è stata valutata 3 stelle dalla comunità, la domanda B = 4 stelle, la domanda C = 2 stelle e la domanda D = 5 stelle, allora la valutazione media di tutte le domande è 3.5.';
$string['reportquiz_stats_title'] = 'Statistiche';
$string['reportquiz_total_attempt'] = 'Numero di tentativi svolti dall\'utente';
$string['reportquiz_total_obtained_marks'] = 'Valutazione totale';
$string['reportquiz_total_questions_answered'] = 'Numero di risposte';
$string['reportquiz_total_questions_right'] = 'Numero di risposte corrette';
$string['reportquiz_total_questions_wrong'] = 'Risposte sbagliate';
$string['reportquiz_total_users'] = 'Numero dei partecipanti';
$string['reportrank_table_column_approvedquestions'] = 'Punti per le domande approvate';
$string['reportrank_table_column_communitystatus'] = 'Statistiche della communità';
$string['reportrank_table_column_correctanswers'] = 'Risposte corrette';
$string['reportrank_table_column_description'] = 'Descrizione';
$string['reportrank_table_column_factor'] = 'Fattore';
$string['reportrank_table_column_fullname'] = 'Nome completo';
$string['reportrank_table_column_incorrectanswers'] = 'Risposte non corrette';
$string['reportrank_table_column_lastcorrectanswers'] = 'Punti per gli ultimi tentativi corretti';
$string['reportrank_table_column_lastincorrectanswers'] = 'Punti per gli ultimi tentativi sbagliati';
$string['reportrank_table_column_points'] = 'Punti';
$string['reportrank_table_column_progress'] = 'Progressi personali';
$string['reportrank_table_column_quantifier_name'] = 'Nome';
$string['reportrank_table_column_rank'] = 'Classifica';
$string['reportrank_table_column_summeanrates'] = 'Punti per stelle ricevute';
$string['reportrank_table_column_total_points'] = 'Punti totali';
$string['reportrank_table_column_value'] = 'Valore';
$string['reportrank_table_column_yourstatus'] = 'Statistiche personali';
$string['reportrank_table_quantifier_caption'] = 'Come sono calcolati i punti';
$string['reportrank_table_title'] = 'Classifica degli studenti - Top 10';
$string['reportrank_table_title_for_manager'] = 'Classifica degli studenti';
$string['reportrank_title'] = 'Classifica';
$string['review_button'] = 'Rivedi';
$string['settings_allowallqtypes'] = 'Consenti tutti i tipi di domande';
$string['settings_allowedqtypes'] = 'Tipi di domanda consentiti';
$string['settings_anonymous'] = 'Anonimizzatore studente';
$string['settings_anonymous_help'] = 'Gli studenti non potranno vedere i nomi degli altri';
$string['settings_anonymous_label'] = 'Rendi gli studenti anonimi';
$string['settings_approvedquantifier'] = 'Fattore domande approvate';
$string['settings_approvedquantifier_help'] = 'Punti per ogni domanda approvata';
$string['settings_approvedquantifier_label'] = 'Punti per ogni domanda approvata';
$string['settings_lastcorrectanswerquantifier'] = 'Fattore per le ultime risposte corrette';
$string['settings_lastcorrectanswerquantifier_help'] = 'Punti per ogni risposta corretta nell\'ultimo tentativo';
$string['settings_lastcorrectanswerquantifier_label'] = 'Punti per le ultime risposte corrette';
$string['settings_lastincorrectanswerquantifier'] = 'Fattore per le ultime risposte sbagliate';
$string['settings_lastincorrectanswerquantifier_help'] = 'Punti per ogni risposta sbagliata o parzialmente sbagliata nell\'ultimo tentativo';
$string['settings_lastincorrectanswerquantifier_label'] = 'Fattore per le ultime risposte sbagliate';
$string['settings_ratequantifier'] = 'Fattore per la valutazione';
$string['settings_ratequantifier_help'] = 'Punti per ogni stella ricevuta';
$string['settings_ratequantifier_label'] = 'Moltiplicatore per la media di stelle ricevute per una domanda';
$string['settings_removeqbehavior'] = 'Rimuovi il plugin comportamento domanda StudentQuiz';
$string['settings_removeqbehavior_help'] = 'Questa informazioni dovrebbe apparire solamente una volta durante l\'aggiornamento. Ti informiamo che abbiamo notato che il plugin comportamento domanda StudentQuiz è installato. Questo plugin non è più richiesto e quindi proveremo a rimuoverlo automaticamente. Se continui a vedere questa impostazione, per favore disinstalla manualmente il plugin comportamento domanda StudentQuiz <a href="{$a}">qui</a>.';
$string['settings_removeqbehavior_label'] = 'Rimuovi il plugin comportamento domanda StudentQuiz';
$string['show_less'] = 'Mostra meno';
$string['show_more'] = 'Mostra di più';
$string['slot_of_slot'] = 'Domanda {$a->slot} di {$a->slots} in questo gruppo';
$string['start_quiz_button'] = 'Inizia Quiz';
$string['statistic_block_approvals'] = 'Domande approvate';
$string['statistic_block_created'] = 'Domande create';
$string['statistic_block_progress_available'] = 'Domande disponibili';
$string['statistic_block_progress_last_attempt_correct'] = 'Ultimo tentativo corretto';
$string['statistic_block_progress_last_attempt_incorrect'] = 'Ultimo tentativo sbagliato';
$string['statistic_block_progress_never'] = 'Domande senza risposta';
$string['statistic_block_title'] = 'Miei progressi';
$string['studentquiz'] = 'studentquiz';
$string['studentquiz:addinstance'] = 'Aggiungere una nuova istanza di StudentQuiz';
$string['studentquiz:emailnotifyapproved'] = 'Essere notificati per una domanda approvata';
$string['studentquiz:emailnotifychanged'] = 'Essere notificati per una domanda modificata';
$string['studentquiz:emailnotifycommentadded'] = 'Essere notificati per un commento aggiunto';
$string['studentquiz:emailnotifycommentdeleted'] = 'Essere notificati per un commento eliminato';
$string['studentquiz:previewothers'] = 'Effettuare l\'anteprima delle domande degli altri nello StudentQuiz';
$string['studentquiz:unhideanonymous'] = 'Vedere i nomi reali anche quando l\'anonimizzazione è attiva';
$string['studentquizname'] = 'Nome dello StudentQuiz';
$string['studentquizname_help'] = 'Il nome di questa attività StudentQuiz';
$string['tags'] = 'Tag';
$string['unapprove'] = 'Disapprova';
