<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reengagement', language 'it', version '3.1'.
 *
 * @package     reengagement
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompleted'] = 'L\'attività è stata contrassegnata come completata';
$string['afterdelay'] = 'Dopo un periodo';
$string['completeattimex'] = 'L\'attività sarà completata il {$a}';
$string['completion'] = 'Completamento';
$string['completiontime'] = 'Data di completamento';
$string['completionwillturnon'] = 'Da notare che aggiungendo l\'attività al corso sarà abilitato il completamento attività.';
$string['crontask'] = 'Ricoinvolgimento';
$string['days'] = 'Giorni';
$string['duration'] = 'Durata';
$string['duration_help'] = '<p>La durata del ricoinvolgimento è il periodo di tempo che intercorre tra quando l\'utente inizia l\'attività e quando questa è terminata.
La durata del ricoinvolgimento è specificata come lunghezza del periodo (es. Settimane) e il numero dei periodi (es. 7).</p>

<p>Questo esempio indica che, da quando l\'utente inizia il ricoinvolgimento, dovrebbe terminarlo in 7 settimane.</p>';
$string['frequencytoohigh'] = 'Il numero massimo di promemoria che è stato prestabilito per il periodo di attesa è {$a}.';
$string['hours'] = 'Ore';
$string['introdefaultvalue'] = 'Questa è un\'attività di ricoinvolgimento. Il suo scopo è di imporre un intervallo di tempo tra le attività che lo precedono e quelle che lo seguono.';
$string['minutes'] = 'Minuti';
$string['modulename'] = 'Ricoinvolgimento';
$string['modulenameplural'] = 'Ricoinvolgimenti';
$string['never'] = 'Mai';
$string['noemailattimex'] = 'Il messaggio predisposto per {$a} non sarà inviato perché l\'attività monitorata è stata completata';
$string['nosuppresstarget'] = 'Nessuna attività da monitorare selezionata';
$string['oncompletion'] = 'Al completamento del ricoinvolgimento';
$string['periodtoolow'] = 'L\'intervallo di tempo è troppo breve - deve essere almeno 5 minuti.';
$string['pluginname'] = 'Ricoinvolgimento';
$string['receiveemailattimex'] = 'Il messaggio sarà inviato il {$a}.';
$string['receiveemailattimexunless'] = 'Il messaggio sarà inviato il {$a}, a meno che non si completi l\'attività indicata.';
$string['reengagement'] = 'ricoinvolgimento';
$string['reengagement:addinstance'] = 'Aggiungere attività riconvolgimento';
$string['reengagement:editreengagementduration'] = 'Modificare la durata del ricoinvolgimento';
$string['reengagement:startreengagement'] = 'Iniziare ricoinvolgimento';
$string['reengagementduration'] = 'Durata del ricoinvolgimento';
$string['reengagementfieldset'] = 'Dettagli del ricoinvolgimento';
$string['reengagementintro'] = 'Introduzione del ricoinvolgimento';
$string['reengagementname'] = 'Nome del ricoinvolgimento';
$string['reengagementsinprogress'] = 'Ricoinvolgimento in corso';
$string['remindercount'] = 'Numero di promemoria';
$string['remindercount_help'] = 'Numero di email di promemoria da inviare se l\'attività non è stata completata entro il tempo prestabilito. Ci sono alcuni valori limite che si possono usare<ul>
<li>meno di 24 ore - limite di 2 promemoria.</li>
<li>meno di 5 giorni - limite di 10 promemoria.</li>
<li>meno di 15 giorni - limite of 26 promemoria.</li>
<li>oltre 15 giorni - limite massimo di 40 promemoria.</li></ul>';
$string['search:activity'] = 'Ricoinvolgimento - informazione dell\'attività';
$string['suppresstarget'] = 'Attività monitorata';
$string['weeks'] = 'Settimane';
